# EventPerfInfoCopy

Copy the activity and visibility data in eventInfo to outInfo

### Synopsis

    #include "petsc.h"
    PetscErrorCode EventPerfInfoCopy(EventPerfInfo *eventInfo, EventPerfInfo *outInfo)

Not collective

### Input Paramter

eventInfo -The input EventPerfInfo

### Output Paramter

outInfo -The output EventPerfInfo

### Keywords

log, event, copy

### See Also

EventPerfInfoClear()

Level:beginner
Location: src/sys/plog/utils/eventLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages